/* calendar elements */
	
.calendar {
	width: 241px;
	min-height: 200px;
	margin: 10px 0 15px 0;
}

#calendarContent {
	width: 241px;
}

.calendar-head {
	display: flex;
	align-items: center;
	justify-content: space-around;
	width: 100%;
	text-align: center;
	padding: 10px 0 5px 0;
	background-color: rgb(30, 60, 93);
	color: white;
}

.calendar-head a {
	text-decoration: none;
	color: white;
	cursor: pointer;
}

.calendar table {
	width: 100%;
	margin: 0 auto;
}

.calendar table tr:not(.calendarHeader):not(:first-child) td:first-child {
	border-left: 1px solid #c6c6c6;
}

.calendar table tr:not(.calendarHeader):not(:first-child) td:last-child {
	border-right: 1px solid #c6c6c6;
}

.calendar table tr:nth-child(2) td {
	border-top: 1px solid #c6c6c6;
}

.calendar table tr:last-child td {
	border-bottom: 1px solid #c6c6c6;
}

.calendar table .calendarHeader,
.calendar table tr:first-child {
	background-color: rgb(30, 60, 93);
	color: white !important;
	border-left: 1px solid rgb(30, 60, 93);
}

.calendar table tr:first-child td {
	color: white !important;
	border: none !important;
	font-weight: normal;
}

.calendar table td {
	width: 32px;
	height: 32px;
	text-align: center;
	vertical-align: middle;
	color: #444444;
	padding: 2px;
	border-bottom: 1px solid #f6f6f6;
	border-right: 1px solid #f6f6f6;
}

.calendar table .calendarHeader td {
	color: white !important;
	border: none !important;
}

.calendar table td.inactive {
	background: none;
	color: #acacac;
}

.calendar table td.sunday {
	background: none;
	color: #ff6d6d;
}

.calendar table td.today {
	background: none;
	color: #ff6d6d;
}

.calendar table td.link_mtvsz {
	background: #009933;
}

.calendar table td.link_other {
	background: #606060;
}

a.event {
	display: block;
	color: #ffffff;
	background-color: rgb(30, 60, 93);
	border-radius: 50%;
	padding: .35rem .025rem;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

a.event.former {
	display: block;
	color: #ffffff;
	background-color: #c6c6c6;
	border-radius: 50%;
	padding: .35rem .025rem;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

a.event.today {
	display: block;
	color: #ffffff;
	background-color: #68b0db;
	border-radius: 50%;
	padding: .35rem .025rem;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

.calendar-event {
	min-height: 32px;
	margin: 7px 0px 7px 0px;
	line-height: 1.4em;
	padding: 5px;
}

.calendar-event-mtvsz {
	min-height: 32px;
	margin: 7px 0px 7px 0px;
	padding: 5px;
	line-height: 1.4em;
	background: #e6eee9;
}

#dateValue {
	display: none;
}

#dateText {
	color: white; 
	font-weight: bold;
}